Bug 600065 - can't start deluge in classic mode
Summary: can't start deluge in classic mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deluge
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:52 UTC by kruvalig
Modified: 2011-03-25 19:23 UTC (History)
1 user (show)

Fixed In Version: deluge-1.3.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-25 19:23:22 UTC


Attachments (Terms of Use)

Description kruvalig 2010-06-03 21:52:54 UTC
Description of problem:

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/deluge/ui/gtkui/gtkui.py", line 275, in _on_reactor_start
    client.start_classic_mode()
  File "/usr/lib/python2.6/site-packages/deluge/ui/client.py", line 531, in start_classic_mode
    self._daemon_proxy = DaemonClassicProxy(self.__event_handlers)
  File "/usr/lib/python2.6/site-packages/deluge/ui/client.py", line 408, in __init__
    self.__daemon = deluge.core.daemon.Daemon(classic=True)
  File "/usr/lib/python2.6/site-packages/deluge/core/daemon.py", line 136, in __init__
    from deluge.core.core import Core
  File "/usr/lib/python2.6/site-packages/deluge/core/core.py", line 36, in <module>
    from deluge._libtorrent import lt
  File "/usr/lib/python2.6/site-packages/deluge/_libtorrent.py", line 59, in <module>
    import libtorrent as lt
ImportError: libboost_python-mt.so.5: cannot open shared object file: No such file or directory

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Admin XMLRPC Client 2011-03-16 08:13:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2011-03-16 18:54:34 UTC
deluge-1.3.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/deluge-1.3.1-2.fc14

Comment 3 Fedora Update System 2011-03-25 19:22:46 UTC
deluge-1.3.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.